Subject: Re: pgp with pine: how to?

From: [email-masked] (Therefore)
Date: 3 May 1996 07:19:44 GMT

-----BEGIN PGP SIGNED MESSAGE-----

Jon Trulson ([email-masked]) wrote in comp.mail.pine on 2 May 1996 19:06:57 GMT:
> 	Alas, I don't know how to do this in pine.  I would also be
> interested in knowing whether or not it's possible to pgp encrypt
> attachments.  I eventually just had to encrypt at the cmd line, then
> include *that* file as an attachment...Ahh well.  At least there is
> enough support in pine to make pgp usable...

I use mkpgp 2.0 which works quite well and is fairly feature rich.

- From README2.0:

If you send blank e-mail to [email-masked] with
        Subject: mkpgp
the latest mkpgp will be e-mailed to you within the hour,

- --
Mark Kemper, Therefore Systems, Inc. (r)
Email: [email-masked]    PGP-Key: finger -l [email-masked],
or email me (with pgp-key in subject) 
or get it at <A HREF="http://www.therefore.com/~there4/">Home Page</A>